<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <title>Mi primera web</title>
</head>
<body>
  <img src="imagenes/logo.png">

  <p>Home</p>
  <p>Contacto</p>
  <p>Instagram</p>

  <p>Mi primera web HTML</p>

  <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Praesentium amet fugit totam impedit ea saepe inventore quisquam explicabo nemo, nulla, beatae et voluptatibus architecto minima, cum corrupti perspiciatis dolor recusandae?</p>

  <p>Este es un encabezado nivel 2</p>

  <img src="https://concepto.de/wp-content/uploads/2015/03/paisaje-e1549600034372.jpg">

  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi autem molestiae dolore incidunt quibusdam sapiente pariatur amet, odit voluptatem quisquam dignissimos in consequuntur ducimus est fugiat quam cumque neque modi.</p>

  <p>Links de interés</p>

  <a href="index.html">Versión simple</a><br>
  <a href="index-estructurado.html">Versión estructurada</a><br>
  <a href="index-semantico.html">Versión semántica</a><br>
  <a href="">http://facebook.com</a><br>
  <a href="">http://instagram.com</a>

  <p>© 20xx - Todos los derechos reservados</p>
</body>
</html>